<script>
if(confirm("dsd"))
{
alert('dsdsds');
}
///////////////////////////////////////////////////////////////////////////////////
</script>
<?php 
echo "<script>var url11 = 'list_bookings.php?'+new Date().getTime();window.location.replace(url11);</script>";  
		 exit;
error_reporting(E_ALL);
//include "dbconfig.php";
    
	include 'phpmailer/PHPMailerAutoload.php';		
    date_default_timezone_set ("Europe/London");
	
 $mot_reminder_date=date('Y-m-d',strtotime("+5 MONTHS")); 
//echo  $mot_reminder_date;
//exit;
?>
	
			